/*ウィンドウ幅が479px~765pxの場合に適用*/
@media screen and (min-width: 479px) { 
  h2{
    font-size:20px;
  }
      }



/*ウィンドウ幅が767px以上の場合に適用*/
@media screen and (min-width: 767px) { 
  header{
    width:100%;
    margin:0 auto 5px;
  }
  header br{
    display:none;
  }
  header p{
    color:rgb(49, 49, 49);
    font-size:15px;
    font-weight:300;
    line-height:65px;
    margin:0 0 0 30px;
    padding:5px;
    float:right;
  }
  header img{
    margin-top:10px;
    margin-left:30px;
  }  
  .question-wrapper .faq{
    width:1000px;
    margin:0 auto;
  }
  .question-wrapper p.question,.question-wrapper .answer{
    font-size:18px;
  }
  footer{
    width:100%;
    margin:0 auto;
    padding:20px 0;
  }
  }
  /*ウィンドウ幅が1100px以上の場合に適用*/
@media screen and (min-width: 1100px) { 

}

